### Name: affycompPlot
### Title: Assessment Plots
### Aliases: affycompPlot affycomp.figure.calls affycomp.compfigs.calls
###   affycomp.figures affycomp.compfigs
### Keywords: hplot

### ** Examples

data(rma.assessment)
data(mas5.assessment)
affycompPlot(rma.assessment,mas5.assessment)
affycompPlot(rma.assessment$FC)
affycompPlot(rma.assessment$Dilution,mas5.assessment$Dilution)
affycompPlot(rma.assessment$Dilution,mas5.assessment$Dilution)
affycompPlot(rma.assessment$Signal,mas5.assessment$Signal)
affycompPlot(rma.assessment$Dilution,mas5.assessment$Dilution)
affycompPlot(rma.assessment$FC2,mas5.assessment$FC2)



